{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "处罚记录",
    "navigationBarBackgroundColor": "#0a0a12",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0a0a12",
    "enablePullDownRefresh": false
  }